{
  "minecraft": {
    "version": "26.1",
    "modLoaders": [
      {
        "id": "fabric-0.18.5",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Vanilla+ Lightweight - MC 26.1 ",
  "version": " 0.1.0",
  "author": "",
  "files": [
    {
      "projectID": 459857,
      "fileID": 7806040,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1475746,
      "fileID": 7806494,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308769,
      "fileID": 7815918,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 7806329,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547434,
      "fileID": 7828234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635427,
      "fileID": 7830956,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 7825701,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241895,
      "fileID": 7806628,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 7817582,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 7812312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378646,
      "fileID": 7818306,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 7815875,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 251767,
      "fileID": 7829228,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 629153,
      "fileID": 7818163,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 7814724,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7818852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 548115,
      "fileID": 7805108,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 491794,
      "fileID": 7808568,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 550579,
      "fileID": 7828299,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7827682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 535489,
      "fileID": 7806609,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 7826960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1386611,
      "fileID": 7819817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453925,
      "fileID": 7818075,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1037459,
      "fileID": 7777385,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1271247,
      "fileID": 7715166,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7810592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 527334,
      "fileID": 7805953,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363569,
      "fileID": 7819133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7808592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 7821501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 7821462,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438116,
      "fileID": 7810268,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1109370,
      "fileID": 7451273,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7806576,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 930232,
      "fileID": 7819134,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1119394,
      "fileID": 7810438,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016013,
      "fileID": 7451276,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 349559,
      "fileID": 7818774,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351725,
      "fileID": 7810029,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7813065,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 396826,
      "fileID": 7824849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1283899,
      "fileID": 7816203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 7812876,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 7805119,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 7684712,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 320163,
      "fileID": 7821641,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969926,
      "fileID": 7264456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 7820635,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7823606,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 478559,
      "fileID": 7819740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7825280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 511319,
      "fileID": 7820638,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1109361,
      "fileID": 7451272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 7816651,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 411813,
      "fileID": 7811467,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 397809,
      "fileID": 7816286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 7821546,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 393442,
      "fileID": 7805148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7818991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 667299,
      "fileID": 7813408,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 7815591,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1007509,
      "fileID": 7451279,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 502372,
      "fileID": 7817813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308702,
      "fileID": 7813924,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7824689,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400933,
      "fileID": 7810394,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7819833,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7813912,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 7806667,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 7824070,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348831,
      "fileID": 7812224,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352039,
      "fileID": 7819132,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}